/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../Ruby26/lib/ruby/gems/2.6.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_loading.scss */
#windowLoading {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

/* line 12, ../sass/_loading.scss */
#iconLoading {
  background-image: url("../img/loadingWhite.png");
  width: 64px;
  height: 64px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -32px;
  left: 50%;
  margin-left: -32px;
  animation: spin 0.6s linear infinite;
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 1, ../sass/_login.scss */
#windowLogin {
  position: fixed;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 255, 0.1);
  z-index: 998;
}

/* line 14, ../sass/_login.scss */
#formLogin {
  flex: 0 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.96);
  padding: 2ex;
  border: solid 2px #000;
}

/* line 22, ../sass/_login.scss */
#loginMessage {
  width: 450px;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 1ex;
}

/* line 29, ../sass/_login.scss */
label {
  display: block;
  margin: 1ex;
}

/* line 34, ../sass/_login.scss */
label > b {
  display: inline-block;
  width: 100px;
  font-weight: bold;
}

/* line 40, ../sass/_login.scss */
#sangriaContainer {
  display: block;
  z-index: 9999;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: black;
}

/* line 51, ../sass/_login.scss */
#sangriaContent {
  display: block;
  position: absolute;
  width: 600px;
  height: 400px;
  box-sizing: border-box;
  left: 50%;
  margin-left: -300px;
  top: 50%;
  margin-top: -200px;
  background-color: rgba(255, 255, 255, 0.5);
  border: solid 2px #000;
  padding: 2ex;
  font-size: 2rem;
}

/* line 67, ../sass/_login.scss */
#sangriaContent > p {
  text-align: justify;
  text-indent: 1ex;
}

/* line 72, ../sass/_login.scss */
#inputChefinhoQuerido {
  margin: auto;
  display: block;
  margin-top: 2ex;
  text-align: center;
  width: 80%;
}

/* line 1, ../sass/_main.scss */
#windowMain {
  font-size: 1.5rem;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

/* line 9, ../sass/_main.scss */
#mainLoginInfo, #mainGuide {
  position: absolute;
  left: 50%;
  margin-left: -500px;
  width: 1000px;
  background-color: rgba(255, 255, 255, 0.95);
  border: solid 2px #000;
  box-sizing: border-box;
}

/* line 19, ../sass/_main.scss */
#mainLoginInfo {
  display: block;
  top: 0.1rem;
  height: 2.5rem;
  text-align: center;
}

/* line 26, ../sass/_main.scss */
#mainGuide {
  bottom: 0.1rem;
  height: 5rem;
  font-size: 1.1rem;
}

/* line 32, ../sass/_main.scss */
#buyerInfo, #mainTable, .tableOther {
  width: 900px;
  display: block;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(255, 255, 255, 0.95);
  left: 50%;
  margin-left: -450px;
  box-sizing: border-box;
  border: solid 2px #000;
  border-top: none;
}

/* line 46, ../sass/_main.scss */
#buyerInfo {
  top: 0px;
  height: 5rem;
}

/* line 51, ../sass/_main.scss */
#mainTable {
  top: 5rem;
  bottom: 7.6rem;
}

/* line 56, ../sass/_main.scss */
.tableOther {
  border: solid 2px #000;
  bottom: 7.6rem;
  top: 3px;
}

/* line 62, ../sass/_main.scss */
#mainInput {
  position: absolute;
  left: 50%;
  width: 1200px;
  margin-left: -600px;
  bottom: 5.1rem;
  text-align: center;
  border-width: 0.3rem;
  height: 2.5rem;
  box-sizing: border-box;
  padding: 0px;
}

/* line 75, ../sass/_main.scss */
.mainTableHeader {
  font-weight: bold;
  font-variant: small-caps;
  text-align: center;
}

/* line 81, ../sass/_main.scss */
.mainTableRow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: stretch;
  align-items: flex-start;
}

/* line 90, ../sass/_main.scss */
.tableColumnRowRow, .tableColumnBiggest, .tableColumnPrice {
  flex: 0 1 auto;
  box-sizing: border-box;
}

/* line 95, ../sass/_main.scss */
.tableColumnRowRow {
  width: 10%;
  text-align: center;
}

/* line 100, ../sass/_main.scss */
.tableColumnPrice {
  width: 15%;
  text-align: center;
}

/* line 105, ../sass/_main.scss */
.tableColumnBiggest {
  flex-grow: 1;
  max-width: 60%;
}

/* line 110, ../sass/_main.scss */
#mainTableHolder > .mainTableRow {
  padding-top: 0.15ex;
  padding-bottom: 0.15ex;
}
/* line 114, ../sass/_main.scss */
#mainTableHolder > .mainTableRow:nth-child(n) {
  background-color: rgba(0, 0, 0, 0.1);
}
/* line 118, ../sass/_main.scss */
#mainTableHolder > .mainTableRow:nth-child(2n) {
  background-color: rgba(0, 0, 150, 0.3);
}
/* line 122, ../sass/_main.scss */
#mainTableHolder > .mainTableRow.mainTableHeader {
  background-color: rgba(0, 0, 50, 0.3);
}

/* line 127, ../sass/_main.scss */
b {
  font-weight: bold;
}

/* line 131, ../sass/_main.scss */
.compraValores {
  text-align: center;
}
/* line 134, ../sass/_main.scss */
.compraValores b {
  font-variant: small-caps;
}

/* line 139, ../sass/_main.scss */
#compraAlemLimite {
  background-color: rgba(255, 0, 0, 0.2);
  font-size: 1.5rem;
  padding: 0.5ex;
  text-align: justify;
}

/* line 146, ../sass/_main.scss */
#buyerInfo {
  padding: 0.3ex;
}

/* line 150, ../sass/_main.scss */
#nomeComprador {
  font-weight: bold;
  font-variant: small-caps;
}

/* line 155, ../sass/_main.scss */
#CPFComprador, #colunaLimite {
  text-align: right;
}

/* line 159, ../sass/_main.scss */
#colunaLimite {
  color: #aa0000;
  font-weight: bold;
}

/* line 164, ../sass/_main.scss */
.bold {
  font-weight: bold;
}

/* line 168, ../sass/_main.scss */
.righted {
  text-align: right;
}

/* line 1, ../sass/_mainCadastro.scss */
#cadastrarCPF {
  width: 900px;
  display: block;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(255, 255, 255, 0.95);
  left: 50%;
  margin-left: -450px;
  box-sizing: border-box;
  border: solid 2px #000;
  border-top: none;
  top: 0px;
  bottom: 7.6rem;
  text-align: center;
}

/* line 18, ../sass/_mainCadastro.scss */
#cadastrarCPF > label {
  font-weight: bold;
  text-align: center;
}

/* line 23, ../sass/_mainCadastro.scss */
#cadastrarCPF > label > b {
  display: inline-block;
  width: 10ex;
}

/* line 28, ../sass/_mainCadastro.scss */
#cadastrarCPF input {
  width: 500px;
}
/* line 31, ../sass/_mainCadastro.scss */
#cadastrarCPF input.cadastroBotao {
  width: 300px;
}

/* line 36, ../sass/_mainCadastro.scss */
#cadastrarCPF > h1 {
  font-weight: bold;
  padding-top: 1ex;
}

/* line 41, ../sass/_mainCadastro.scss */
.pagamentoEspecial {
  border-top: 1px #000 dashed;
}

/* line 13, ../sass/screen.scss */
html {
  background-image: url("../img/backgroundChat.jpg");
  background-repeat: repeat;
}

/* line 18, ../sass/screen.scss */
body {
  background-image: url("../img/osb.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* line 25, ../sass/screen.scss */
html, body {
  margin: 0px;
  display: block;
  width: 100%;
  height: 100%;
  font-family: "Calibri", "Arial Narrow";
}

/* line 33, ../sass/screen.scss */
#modalMessage {
  display: none;
}
